@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard.css');
@import url('https://cdn.jsdelivr.net/gh/fonts-archive/PyeongChangPeace/PyeongChangPeace.css');


*{ font-family:inherit; font-size:inherit; font-weight:inherit; border:0; outline:none; }
html,body{ font-family:'Pretendard'; font-size:16px; font-weight:500; color:#2c3336; letter-spacing:-0.05em; }
body{ -webkit-font-smoothing:antialiased; text-rendering:optimizeLegibility; background:#fff; }
a{ text-decoration:none !important; }
a:hover{ color:inherit; }
button, input, select, textarea{ font-family:'Pretendard' !important; }
input{ text-indent:0 !important; cursor:text !important; }
input::placeholder{ font-weight:500; color:#7e858b; }
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{ -webkit-text-fill-color:#2c3336; -webkit-box-shadow:0 0 0px 1000px #fff inset; box-shadow:0 0 0px 1000px #fff inset;
 transition: background-color 5000s ease-in-out 0s; }
input:autofill, input:autofill:hover, input:autofill:focus, input:autofill:active{ -webkit-text-fill-color:#2c3336; -webkit-box-shadow:0 0 0px 1000px #fff inset; box-shadow:0 0 0px 1000px #fff inset; transition:background-color 5000s ease-in-out 0s; }

.tcol,.pageNavigation strong,.colorActive,.mobile_menu .btnWrap a:before,.productView .productSaleInfo .mallControlBtn ul li #cartBtn
{color:#ed913e !important;}
.tcolb,.table_basic,#ajax_body,.productView .productInfo .productImageZoom a:hover,.tmp-select > a:before,.form-control:focus,.input:focus
{border-color:#ed913e !important;}
{border-color:#ed913e;}
.tcolbg,.tb thead tr,#ajax_display .menu_black,.new_login_box .loginbtn,#clNav:hover > div,.tabRecent .on:before,.subHeader h3,.productView,.productTab li.on .productSaleInfo .mallControlBtn ul li .buyBtn
,.Photo:before,.Photo *:before
{background-color:#ed913e !important;}
.btnPack.strong,.box:after,.btnPack.blue,.btnPack.red
{background-color:#ed913e;}

#Default .emailContent{background:rgba(45,130,194,0.1);}
#Default .emailContent dt{color:rgba(45,130,194,0.7);}
#opNav > div {background:#fff}

#container{ background:#fff !important; padding:0 !important; }
.container{ width:auto; padding-right:0; padding-left:0; }
.row{ margin-right:0; margin-left:0; }
.input_check{ width:15px !important; height:15px !important; margin:0 5px 0 0 !important; }
.btnPack{ font-family:'Pretendard'; }


/*스크롤*/
::-webkit-scrollbar{ width:8px; height:5px; }
::-webkit-scrollbar-track{ background-color:#f5f5f5; }
::-webkit-scrollbar-thumb{ background-color:#2c3336; border-radius:50px; }


/*header*/
#header .stickmenu{ height:120px; background-color:rgba(0,0,0,.1); border-bottom:1px solid rgba(255,255,255,0.15); }
#header .stickmenu .content{ position:relative; max-width:1920px; height:100%; margin:auto; }
#header .stickmenu .content .logo{ position:absolute; top:50%; left:100px; transform:translateY(-50%); }
#header .stickmenu .content .logo .logo_B, 
#header .stickmenu .content .logo .mobile_logo_W, 
#header .stickmenu .content .logo .mobile_logo_B{ display:none; }
#header .stickmenu .content #Menu2{ width:max-content; margin:auto; }
#header .stickmenu .content #Menu2 .localNavi #topmenu{ display:flex; justify-content:center; }
#header .stickmenu .content #Menu2 .localNavi #topmenu li{ position:relative; width:auto !important; }
#header .stickmenu .content #Menu2 .localNavi #topmenu li .mlink{ line-height:120px; font-size:18px; font-weight:600; color:#fff; padding:0 30px; transition:.2s; }
#header .stickmenu .content #Menu2:hover .localNavi #topmenu li .mlink{ padding:0 40px; }
#header .stickmenu .content #Menu2 .localNavi #topmenu li .depth2{ top:100%; left:0; width:100%; background-color:#fff; border-top:4px solid #ed913e; padding:25px 0; }
#header .stickmenu .content #Menu2 .localNavi #topmenu li .depth2 li{ line-height:1; text-align:center; }
#header .stickmenu .content #Menu2 .localNavi #topmenu li .depth2 li:nth-child(n+2){ margin-top:10px; }
#header .stickmenu .content #Menu2 .localNavi #topmenu li .depth2 li a{ font-weight:400; color:#7e858b; }
#header .stickmenu .content #Menu2 .localNavi #topmenu li .depth2 li:hover a{ font-weight:600; color:#2c3336; }
#header .stickmenu .content .direct{ position:absolute; top:50%; right:100px; transform:translateY(-50%); }
#header .stickmenu .content .direct ul{ display:flex; align-items:center; }
#header .stickmenu .content .direct ul li{ position:relative; margin-right:21px; }
#header .stickmenu .content .direct ul li::before{ content:""; position:absolute; top:50%; left:100%; transform:translateY(-50%); width:1px; height:12px; background-color:#fff; margin-left:10px; }
#header .stickmenu .content .direct ul li:last-child{ margin-right:0; }
#header .stickmenu .content .direct ul li:last-child::before{ display:none; }
#header .stickmenu .content .direct ul li a{ font-size:14px; font-weight:600; color:#fff; }
#header .stickmenu .content #opNav{ right:50px; transform:translateY(-50%); width:48px; height:48px; background-color:#ed913e; border-radius:5px; margin-top:0; display:flex; align-items:center; justify-content:center; }
#header .stickmenu .content #opNav .opNav{ position:initial; width:18px; height:auto; background-color:transparent; }
#header .stickmenu .content #opNav .opNav div{ width:100%; height:2px; background-color:#fff; }
#header .stickmenu .content #opNav .opNav div:nth-child(2){ margin:4px 0; }

#header .menu_wrap{ top:100%; left:0; background-color:#fff; }

#header .sticky{ height:100px; background-color:#fff !important; border-bottom:1px solid rgba(0,0,0,.15) !important; }
#header .sticky .content .logo a img{ height:40px !important; }
#header .sticky .content .logo .logo_W{ display:none; }
#header .sticky .content .logo .logo_B{ display:block; }
#header .sticky .content #Menu2 .localNavi #topmenu li .mlink{ line-height:100px; color:#2c3336; }
#header .sticky .content .direct ul li a{ color:#2c3336; }
#header .sticky .content .direct ul li::before{ background-color:#2c3336; }


/*footer*/
#footer{ font-size:16px; background:#2c3336; padding:0; }
#footer *{ color:#7e858b; }
#footer .content{ max-width:1920px; margin:auto; padding:0 100px; }
#footer .content ul{ border-bottom:1px solid rgba(255,255,255,.15); padding-bottom:0; }
#footer .content ul li{ position:relative; line-height:1; padding:30px 0; margin-right:24px; }
#footer .content ul li::after{ position:absolute; top:50%; left:100%; transform:translateY(-50%); width:4px; height:4px; background:#7e858b; border-radius:50%; margin:0 0 0 14px; }
#footer .content ul li:first-child a{ color:#ed913e; }
#footer .content .info{ font-size:16px; display:flex; align-items:flex-start; padding:30px 0 60px 0; }
#footer .content .info .info_content{ margin-left:50px; }
#footer .content .info .info_content div{ line-height:1; margin-bottom:10px; }
#footer .content .info .info_content div:last-of-type{ margin-bottom:45px; }
#footer .content .info .info_content div span{ font-weight:500; word-break:keep-all; white-space:initial; }
#footer .content .info .info_content div span::after{ display:none; }
#footer .content .info .info_content div span:nth-child(n+2){ margin-left:20px; }
#footer .content .info .info_content div span strong{ font-weight:700; margin-right:5px; }
#footer .content .info .info_content copy{ line-height:1; font-size:16px; font-weight:500; margin-top:0; }
#footer .content .info .info_content copy span::after{ display:none; }

#footer .back-to-top{ right:40px; bottom:40px; width:56px; height:56px; line-height:initial; background-color:#ed913e; border:none; border-radius:5px; display:flex; align-items:center; justify-content:center; }
#footer .back-to-top::before{ display:none; }
#footer .back-to-top *{ line-height:1; color:#fff; }
#footer .back-to-top div i{ font-size:14px; }
#footer .back-to-top div p{ font-size:13px; font-weight:400; margin-top:1px; }


/*menu(모바일)*/
.mobile_menu{ width:100%; }
.mobile_menu #clNav{ top:20px; right:20px; }
.mobile_menu #clNav i{ background:#2c3336 !important; }
.mobile_menu>ul>li{ border-top:none; }
.mobile_menu>ul>li>a{ height:auto; line-height:1; font-size:20px; text-decoration:none; color:#2c3336; padding:15px 25px; }
.mobile_menu>ul>li>a::before, 
.mobile_menu>ul>li>a::after{ background:rgba(0,0,0,.15) !important; }
.mobile_menu>ul>li>ul{ background:#f5f5f5 !important; padding:10px 0; }
.mobile_menu>ul>li>ul>li{ border-top:none; }
.mobile_menu>ul>li>ul>li>a{ height:auto; line-height:1; font-size:16px; font-weight:400; color:#7e858b; padding:10px 25px; }
.mobile_menu .direct2{ position:absolute; top:20px; left:25px; }
.mobile_menu .direct2 ul{ display:flex; }
.mobile_menu .direct2 ul li{ position:relative; line-height:1; margin-right:21px; }
.mobile_menu .direct2 ul li::before{ content:""; position:absolute; top:50%; left:100%; transform:translateY(-50%); width:1px; height:12px; background-color:rgba(0,0,0,.15); margin-left:10px; }
.mobile_menu .direct2 ul li:last-child{ margin-right:0; }
.mobile_menu .direct2 ul li:last-child::before{ display:none; }
.mobile_menu .direct2 ul li a{ font-size:15px; }





@media screen and (max-width:1600px){
	/*header*/
	#header .stickmenu .content .logo{ left:50px; }
	#header .stickmenu .content #Menu2 .localNavi #topmenu li .mlink{ padding:0 25px; }
	#header .stickmenu .content #Menu2:hover .localNavi #topmenu li .mlink{ padding:0 35px; }
	#header .stickmenu .content .direct{ right:50px; }
	/*footer*/
	#footer .content{ padding:0 50px; }
}
@media screen and (max-width:1400px){
	/*header*/
	#header .stickmenu{ background-color:transparent; border-bottom:none; }
	#header .stickmenu .content .direct{ right:123px; }
}
@media screen and (max-width:1000px){
	/*header*/
	#header .stickmenu{ height:100px; }
	#header .stickmenu .content .logo{ left:25px; }
	#header .stickmenu .content .logo a img{ height:45px; }
	#header .stickmenu .content .direct{ right:95px; }
	#header .stickmenu .content #opNav{ right:25px; width:45px; height:45px; }
	#header .stickmenu .content #opNav .opNav{ width:15px; }
	#header .stickmenu .content #opNav .opNav div:nth-child(2){ margin:3px 0; }
	#header .sticky{ height:80px; }
	#header .sticky .content .logo a img{ height:35px !important; }
	/*footer*/
	#footer .content{ padding:0 25px; }
	#footer .content .info{ flex-wrap:wrap; }
	#footer .content .info img{ height:35px; }
	#footer .content .info .info_content{ width:100%; margin:30px 0 0 0; }
	#footer .back-to-top{ right:25px; bottom:25px; }
}
@media screen and (max-width:800px){
	/*header*/
	#header .stickmenu .content .logo a img{ height:42px; }
	/*footer*/
	#footer .content ul{ line-height:initial; font-size:initial; }
}
@media screen and (max-width:600px){
	/*header*/
	#header .stickmenu .content .logo .logo_W, 
	#header .stickmenu .content .logo .logo_B, 
	#header .stickmenu .content .logo .mobile_logo_B{ display:none; }
	#header .stickmenu .content .logo .mobile_logo_W{ display:block; }
	#header .stickmenu .content .logo a img{ height:55px; }
	#header .sticky .content .logo .logo_W, 
	#header .sticky .content .logo .logo_B, 
	#header .sticky .content .logo .mobile_logo_W{ display:none; }
	#header .sticky .content .logo .mobile_logo_B{ display:block; }
	#header .sticky .content .logo a img{ height:45px !important; }
}
@media screen and (max-width:500px){
	/*footer*/
	#footer .content ul{ padding:30px 0; }
	#footer .content ul li{ padding:0; }
	#footer .content .info{ padding:30px 0 50px 0; }
	#footer .content .info .info_content div span{ display:block; }
	#footer .content .info .info_content div span:nth-child(n+2){ margin:2px 0 0 0; }
	#footer .content .info .info_content div:last-of-type{ margin-bottom:30px; }
	#footer .content .info .info_content div span strong{ margin-right:10px; }
	#footer .content .info .info_content div:nth-child(3) span strong{ width:30px; display:inline-block; }
	#footer .content .info .info_content div:nth-child(4) span strong{ width:78px; display:inline-block; }
}
@media screen and (max-width:400px){
	/*header*/
	#header .stickmenu .content .direct{ right:90px; }
}
@media screen and (max-width:350px){
	/*header*/
	#header .stickmenu .content .direct{ right:85px; }
}